html
{
	background: #FFFFFF url("../images/bkg.png") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 655.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-bottom: 32.000000000000114px;
	margin-left: auto;
	margin-right: auto;
}

#pu86
{
	width: 0.01px;
	padding-bottom: 80px;
	margin-left: 13px;
	position: relative;
}

#u86
{
	z-index: 2;
	width: 933px;
	height: 498px;
	margin-right: -10000px;
}

#slideshowu87
{
	z-index: 3;
	width: 0.01px;
	height: 481px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u99-4popup
{
	z-index: 4;
}

#u99-4
{
	width: 70px;
	min-height: 30px;
	top: 450px;
	left: 30px;
}

#u105popup
{
	z-index: 8;
}

#u105
{
	width: 766px;
	height: 433px;
}

#u231
{
	z-index: 9;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u592
{
	z-index: 11;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u601
{
	z-index: 13;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u610
{
	z-index: 15;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u619
{
	z-index: 17;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u628
{
	z-index: 19;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u646
{
	z-index: 21;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u655
{
	z-index: 23;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u673
{
	z-index: 25;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u682
{
	z-index: 27;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u691
{
	z-index: 29;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u700
{
	z-index: 31;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u709
{
	z-index: 33;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u718
{
	z-index: 35;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u727
{
	z-index: 37;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u736
{
	z-index: 39;
	width: 766px;
	height: 433px;
	margin-right: -10000px;
}

#u231_img,#u592_img,#u601_img,#u610_img,#u619_img,#u628_img,#u646_img,#u655_img,#u673_img,#u682_img,#u691_img,#u700_img,#u709_img,#u718_img,#u727_img,#u736_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u90popup
{
	z-index: 41;
}

#u90
{
	width: 130px;
	left: 781px;
}

#u234
{
	z-index: 42;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
}

#u234:hover
{
	margin: 0px -10000px 0px 0px;
}

#u595
{
	z-index: 44;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	left: 70px;
}

#u234.SSSlideLinkSelected,#u595:hover
{
	margin: 0px -10000px 0px 0px;
}

#u595.SSSlideLinkSelected
{
	margin: 0px -10000px 0px 0px;
}

#u604
{
	z-index: 46;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
}

#u604:hover
{
	margin: 55px -10000px 0px 0px;
}

#u613
{
	z-index: 48;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u604.SSSlideLinkSelected,#u613:hover
{
	margin: 55px -10000px 0px 0px;
}

#u613.SSSlideLinkSelected
{
	margin: 55px -10000px 0px 0px;
}

#u622
{
	z-index: 50;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
}

#u622:hover
{
	margin: 110px -10000px 0px 0px;
}

#u631
{
	z-index: 52;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u622.SSSlideLinkSelected,#u631:hover
{
	margin: 110px -10000px 0px 0px;
}

#u631.SSSlideLinkSelected
{
	margin: 110px -10000px 0px 0px;
}

#u649
{
	z-index: 54;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
}

#u649:hover
{
	margin: 165px -10000px 0px 0px;
}

#u658
{
	z-index: 56;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u649.SSSlideLinkSelected,#u658:hover
{
	margin: 165px -10000px 0px 0px;
}

#u658.SSSlideLinkSelected
{
	margin: 165px -10000px 0px 0px;
}

#u676
{
	z-index: 58;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
}

#u676:hover
{
	margin: 220px -10000px 0px 0px;
}

#u685
{
	z-index: 60;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u676.SSSlideLinkSelected,#u685:hover
{
	margin: 220px -10000px 0px 0px;
}

#u685.SSSlideLinkSelected
{
	margin: 220px -10000px 0px 0px;
}

#u694
{
	z-index: 62;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
}

#u694:hover
{
	margin: 275px -10000px 0px 0px;
}

#u703
{
	z-index: 64;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u694.SSSlideLinkSelected,#u703:hover
{
	margin: 275px -10000px 0px 0px;
}

#u703.SSSlideLinkSelected
{
	margin: 275px -10000px 0px 0px;
}

#u712
{
	z-index: 66;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
}

#u712:hover
{
	margin: 330px -10000px 0px 0px;
}

#u721
{
	z-index: 68;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u712.SSSlideLinkSelected,#u721:hover
{
	margin: 330px -10000px 0px 0px;
}

#u721.SSSlideLinkSelected
{
	margin: 330px -10000px 0px 0px;
}

#u730
{
	z-index: 70;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
}

#u730:hover
{
	margin: 385px -10000px 0px 0px;
}

#u739
{
	z-index: 72;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u730.SSSlideLinkSelected,#u739:hover
{
	margin: 385px -10000px 0px 0px;
}

#u739.SSSlideLinkSelected
{
	margin: 385px -10000px 0px 0px;
}

#u234_clip,#u595_clip,#u604_clip,#u613_clip,#u622_clip,#u631_clip,#u649_clip,#u658_clip,#u676_clip,#u685_clip,#u694_clip,#u703_clip,#u712_clip,#u721_clip,#u730_clip,#u739_clip
{
	width: 60px;
	height: 45px;
}

#u234_img,#u595_img,#u604_img,#u613_img,#u622_img,#u631_img,#u649_img,#u658_img,#u676_img,#u685_img,#u694_img,#u703_img,#u712_img,#u721_img,#u730_img,#u739_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u89-4popup
{
	z-index: 74;
}

#u89-4
{
	width: 30px;
	min-height: 30px;
	top: 450px;
}

#u104-4popup
{
	z-index: 78;
}

#u104-4
{
	width: 30px;
	min-height: 30px;
	top: 450px;
	left: 100px;
}

#u351
{
	z-index: 82;
	width: 235px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 478px;
	left: 620px;
}

#u169-7
{
	z-index: 83;
	width: 250px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 38px;
}

#u352
{
	z-index: 90;
	width: 960px;
	top: -70px;
	margin-bottom: -70px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

